Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sleekplan.com/v1/update/{updateid} \ --header 'Authorization: Bearer <token>'
{ "status": "<string>", "data": { "changelog_id": 123, "product_id": 123, "feedback_id": 123, "title": "<string>", "description": "<string>", "type": "<string>", "segment": "<string>", "settings": {}, "files": [ {} ], "scheduled": true, "draft": true, "created": "<string>", "enabled": 123, "queue": 123, "announcement": true, "can_edit": true, "can_delete": true, "description_html": "<string>", "notify": true, "notify_delay": true, "reactions": true, "stats": { "announcements": 123, "pageviews": 123, "emails": 123, "clicks": 123 } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes
Was this page helpful?